libconfig

Configuration file processing library
https://hyperrealm.github.io/libconfig/

Current versions
1.7.2
HEAD

libconfig requires the following formulae to be installed:
automake 1.15.1 Tool for generating GNU Standards-compliant Makefiles
autoconf 2.69 Automatic configure script builder
libtool 2.4.6_1 Generic library support script

Reverse dependencies

The following formula requires libconfig to be installed:
ldc 1.7.0 Portable D programming language compiler

Recent formula history

ilovezfs libconfig 1.7.2
ilovezfs libconfig 1.7.1
ilovezfs libconfig 1.7
ilovezfs Use “squiggly” heredocs.
Viktor Szakats libconfig: secure url(s)

Formula code at GitHub